drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/libportal-gtk3/
-rw-r--r--	root/root	usr/include/libportal-gtk3/portal-gtk3.h
drwxr-xr-x	root/root	usr/include/libportal/
-rw-r--r--	root/root	usr/include/libportal/account.h
-rw-r--r--	root/root	usr/include/libportal/background.h
-rw-r--r--	root/root	usr/include/libportal/camera.h
-rw-r--r--	root/root	usr/include/libportal/dynamic-launcher.h
-rw-r--r--	root/root	usr/include/libportal/email.h
-rw-r--r--	root/root	usr/include/libportal/filechooser.h
-rw-r--r--	root/root	usr/include/libportal/inhibit.h
-rw-r--r--	root/root	usr/include/libportal/location.h
-rw-r--r--	root/root	usr/include/libportal/notification.h
-rw-r--r--	root/root	usr/include/libportal/openuri.h
-rw-r--r--	root/root	usr/include/libportal/parent.h
-rw-r--r--	root/root	usr/include/libportal/portal-enums.h
-rw-r--r--	root/root	usr/include/libportal/portal-helpers.h
-rw-r--r--	root/root	usr/include/libportal/portal.h
-rw-r--r--	root/root	usr/include/libportal/print.h
-rw-r--r--	root/root	usr/include/libportal/remote.h
-rw-r--r--	root/root	usr/include/libportal/screenshot.h
-rw-r--r--	root/root	usr/include/libportal/spawn.h
-rw-r--r--	root/root	usr/include/libportal/trash.h
-rw-r--r--	root/root	usr/include/libportal/types.h
-rw-r--r--	root/root	usr/include/libportal/updates.h
-rw-r--r--	root/root	usr/include/libportal/wallpaper.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/girepository-1.0/
-rw-r--r--	root/root	usr/lib/girepository-1.0/Xdp-1.0.typelib
-rw-r--r--	root/root	usr/lib/girepository-1.0/XdpGtk3-1.0.typelib
lrwxrwxrwx	root/root	usr/lib/libportal-gtk3.so -> libportal-gtk3.so.1
lrwxrwxrwx	root/root	usr/lib/libportal-gtk3.so.1 -> libportal-gtk3.so.1.0.0
-rwxr-xr-x	root/root	usr/lib/libportal-gtk3.so.1.0.0
lrwxrwxrwx	root/root	usr/lib/libportal.so -> libportal.so.1
lrwxrwxrwx	root/root	usr/lib/libportal.so.1 -> libportal.so.1.0.0
-rwxr-xr-x	root/root	usr/lib/libportal.so.1.0.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libportal-gtk3.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/libportal.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/gir-1.0/
-rw-r--r--	root/root	usr/share/gir-1.0/Xdp-1.0.gir
-rw-r--r--	root/root	usr/share/gir-1.0/XdpGtk3-1.0.gir
